.header-left li a:hover,.header-right li a:hover { color:#2065dd;}
a:hover{color:#2065dd;}
.header-right li a.colorred {color:#2065dd;}
.top .search .text {border-color: #2065dd;}
.top .search .button { background-color: #2065dd;border: 1px solid #2065dd;}
.search-fix {border-bottom: 2px solid #2065dd;}
.top .right a {color:#2065dd;}
.content_left .title {background: #2065dd;}
.left_nav ul li .t a i {color: #2065dd;}
.left_nav .more {color: #2065dd;}

.twolist-item:hover {
    border: 1px solid #2065dd;
}

.pointsRule ul .check_red {background-color: #2065dd;}
.pointsRule ul .check_red i {background: #2065dd;}
.cartBtn {background-color: #2065dd;}

.cartBtn-add {
    background-color: #2065dd;
    border: 1px solid #2065dd;
}
.cart_add_bg .cart_add_title{
    color: #2065dd;
}
.picScroll_left_s .bd ul li:hover {
    border: 1px solid #2065dd;
}
.check-address-color {
    background-color: #2065dd;
}
.check-address:hover {
    background-color: #f2f8ff;
}
.fold-msg {
    background-color: #2065dd;
}
.personalBtn {
    background: #2065dd;
}
.radio-card {
    background: url(../../images/blue/right-icon.png) no-repeat right bottom;
    border: 1px solid #2065dd;
}
.radio-box:hover {
    border: 1px solid #2065dd;
}
.b-radio:before {
    background: #2065dd;
}
.cart-paid-title-left {
    background-color: #2065dd;
}
.cart-paid-zfbBtn {
    background: #2065dd;
}
.gdetails-li-active {
    border: 1px solid #2065dd;
}
.gdetails-li:hover {
    border-color: #2065dd;
}
.gdetails-li-active a {
    color: #2065dd;
}
.thumbnail-box .list .item-cur {
    border-color: #2065dd;
}
.special-top span {
    background-color: #2065dd;
}
.special-top {
    border-bottom: 1px solid #2065dd;
}
.cart-btn {
    background: #2065dd;
}
.btn-group .btn-enter {
    background-color: #2065dd;
}
.lib_Menubox ul li.hover {
    border-color:#c8e2ff;
    color:#2065dd;
}
.lib_Contentbox {
    border: 1px solid #c8e2ff;
}
.lib_Tab2 .lib_Menubox ul li.hover {
    background-color: #2065dd;
}
.cart-checkbox input[type="checkbox"]:checked::before {
    background-color: #2065dd;
    border: 1px solid #2065dd;
}
.condition-li {
    border: 1px solid #2065dd;
}
.condition-box ul li {
    color: #2065dd;
}
.condition-li .condition-a span {
    color: #2065dd;
}
.condition-li .condition-a i {
    color: #2065dd;
}
.clearAll {
    color: #2065dd;
}
.rlogoul li .r-logo-active {
    background: url(../../images/blue/right-icon.png) no-repeat 95px 29px;
    border-color: #2065dd;
}
.rlogoul li .r-logo-active a {
    border-color: #2065dd;
    color: #2065dd;
}
.rlogoul li .r-logo-active a span {
    color: #2065dd;
}
.rlogoul li a:hover {
    border-color: #2065dd;
    color: #2065dd;
}
.ybtn-sure {
    background-color: #2065dd;
}
.filter_yi .f_sort a.curr_1 {
    background: #2065dd;
    border-color: #2065dd;
}
.filter_yi .f_pager .fp_text b {
    color: #2065dd;
}
.page .p-num .p-num-active {
    color: #2065dd;
    border: 1px solid #2065dd;
}
.trilateral_right {
    color: #2065dd;
}
.login .login-btn {
    border: 1px solid #2065dd;
    background: #2065dd;
}
.mershop-search-btn {
    background: #2065dd;
    border: 1px solid #2065dd;
}
.goods-operate-cart:hover {
    background-color: #2065dd;
}
.mershopsearch-btn-group .btn-enter {
    background-color: #2065dd;
}
.mershop-search-hot a:hover {
    color: #2065dd;
}
.orderdet-step .pson .num em {
    background: #2065dd;
}
.orderdet-step .pson .lbg-txt {
    color: #2065dd;
}
.orderdet-step .pson .line_bg, .orderdet-step .pson .num em {
    background: #2065dd;
}
.state_lcol_btn {
    background: #2065dd;
}
.per-address-box .per-address-def a.mor_color {
    color: #2065dd;
}
.avater_btn {
    background: #2065dd;
}
.msgs {
    border: 1px solid #2065dd;
    background: #2065dd;
}
.password-step .pson .line_bg,.password-step .pson .num em{ background:#2065dd}
.password-step .pson .lbg-txt {
    color: #2065dd;
}
.rechargeBtn-bottom {
    background: #2065dd;
}
.rechargeBtn-bottom:hover {
    color: #fff;
}
.rechargeBtn {
    background: #2065dd;
}
.per-shop-btn {
    background-color: #2065dd;
    border: 1px solid #2065dd;
}
.personal-center-right-btn {
    background: #2065dd;
}
.btn-group .btn-collect:hover {
    background-color: #edf6ff;
}
.personal-active {
    color:#2065dd;
}
.threelist-left-item {border: 2px solid #2065dd;}
.triangle-topleft {border-top: 100px solid #2065dd;}
.tli-text-title {color: #2065dd;}
.tli-btn,.fivelist-btn {background-color: #2065dd;}
.tli-btn:hover,.fivelist-btn:hover {
    background-color: #1775d6;
}
.login_wrap {
    background-color: #2065dd;
}
.login-currency .login-currency-btn { 
    border: 1px solid #2065dd;
    background: #2065dd;
}
.alltips .layui-layer-btn .layui-layer-btn0 {
    background-color: #2065dd;
    border:1px solid #2065dd;
}
.personal-active {
    color: #2065dd;
}
.appraise-search-btn {
    background: #2065dd;
    border: 1px solid #2065dd;
}
.appraise-nav .on {
    border-bottom: 2px solid #2065dd;
}
.reg-items .reg-btn {
    background-color: #2065dd;
    border: 1px solid #2065dd;
}
.filter_yi .f_sort .curr_2:hover{
	border: 1px solid #2065dd;
    color: #2065dd; 
}
.tips-redicon {
	color: #2065dd;
}
.yseah-ext a.ys-e-multi:hover {
    border-color: #2065dd
}
.pp-all .pp-active {
    border:1px solid #2065dd;
}
.register-setwin-btn a {
    border: 1px solid #2065dd;
    background-color: #2065dd;
}
.cart-package-icon,.goods-frame-icon {
    background: #2065dd;
}
.pp-all li span:hover {
    border: 1px solid #2065dd !important;
}
.left_nav ul li .t a:hover {
    color: #2065dd;
}
.hotwords a:hover {
    color: #2065dd;
}
.appraise-not-span span {
    color:#2065dd;
}
.layui-layer-btn .layui-layer-btn0 {
    border-color: #2065dd !important;
    background-color: #2065dd !important;
}
.breadcrumbs ul li a:hover {
    color: #2065dd !important;
}
.refund-btn a {
    color: #2065dd;
}
.refund-top ul .check_red {
    background: #2065dd;
}
.refund-top ul .check_red i {
    background: #2065dd;
}
.webuploadbtn {
    background-color: #2065dd!important;
    border: 1px solid #2065dd!important;
}
.coupon-center-list .li-b {
    background: -webkit-linear-gradient(-25deg, #8d9bf1, #33b5ff);
    background: -moz-linear-gradient(-25deg, #8d9bf1, #33b5ff);
    background: -ms-linear-gradient(-25deg, #8d9bf1, #33b5ff);
    background: -o-linear-gradient(-25deg, #8d9bf1, #33b5ff);
    background: linear-gradient(-25deg, #8d9bf1, #33b5ff);
}
.coupon-list ul li .coupon-info {
    background: -webkit-linear-gradient(-25deg, #8d9bf1, #33b5ff);
    background: -moz-linear-gradient(-25deg, #8d9bf1, #33b5ff);
    background: -ms-linear-gradient(-25deg, #8d9bf1, #33b5ff);
    background: -o-linear-gradient(-25deg, #8d9bf1, #33b5ff);
    background: linear-gradient(-25deg, #8d9bf1, #33b5ff);
}
.coupon-center-list .li-h .price {
    color: #2065dd;
}
.coupon-list .use-condition .use-content .useNow {
    border: 1px solid #2065dd;
    color: #2065dd;
}
.coupon-list .cart-use-condition.coupon-active {
    border-color: #2065dd;
    background: url(../../images/lightblue/couponactive.png) no-repeat 188px 74px;
}
.blue-server {
    background-color: #2065dd;
}
.butler-toolbar-tab-cart {
    background: linear-gradient(to top, #9c21e7, #4597fe);
}